"ResetHeader" = "Google Usage ID";
"ResetButton" = "Google Usage ID";
"ResetDescription" = "Google Usage ID er et lille stykke tekst, der sendes sammen med oplysningerne om din brug af Google-produkter. Disse oplysninger bliver ikke brugt til at identificere dig og er ikke knyttet til din Google-konto.\n\nDin enhed sender oplysninger til Google om, hvordan Googles produkter fungerer for dig. Google bruger oplysningerne til at forbedre vores produkter. Vores privatlivspolitik indeholder oplysninger om, hvordan vi beskytter dine personlige oplysninger i forbindelse med brugen af disse oplysninger.";
"ResetGoogleUsageID" = "Nulstil Google Usage ID";
"ResetGoogleUsageIDConfirmation" = "Vil du nulstille Google Usage ID?";
"ConfirmResetButton" = "Ja, gendan";
"CancelButton" = "Annuller";
